.home-product-snippet {
	text-align: center;
	border: 1px solid #dedef4;
}

.navbar {
	min-height: 80px;
	background-color: #02264A;
}

.btn-warning {
	background-color: #ec971f;
}

@media screen and (max-width: 770px) {
	.my-menu {
		float: none !important;
	}
}

footer {
	background-color: #02264a;
	min-height: 110px;
	text-align: center;
	font-size: 10px;
	color: #ffffff;
	padding-top: 10px;
}

.my-menu {
	padding-top: 16px;
}

jumbotron p {
	color: #858585;
}

.banner {
	background-image: url(../images/bannerimage.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}

.btn-jumbo {
	background-color: transparent;
	color: #000000;
}

footer  a {
	text-decoration: none;
	color: #ffffff !important;
}

.social-media-snippet img {
	width: 50px;
	text-align: center;
}

.social-media-snippet {
	text-align: center;
}

.cart_info img {
	width: 50px;
}

.cart_info {
	border: 2px solid #b6b6b6;
	border-radius: 6px;
	padding-left: 6px;
}

.product-section h2 {
	border-bottom: 1px solid #e4e4fe;
}

.right-list-header {
	text-align: center;
	background-color: #f1f1ff;
	padding: 10px
}

.reg_price {
	font-weight: bold;
	font-size: 16px;
}

.offer_price {
	font-weight: bold;
	font-size: 16px;
	color: green;
}

.cross {
	text-decoration: line-through;
}

.red {
	color: red
}

.product-buttons {
	text-align: center;
}

.products-list-section h2 {
	border-bottom: 1px solid #e4e4fe;
}

.pagination {
	margin-top: 0px !important;
}

.row.product-list-item {
	border: 1px solid #cecee1;
	margin: 5px;
	padding-bottom: 11px;
}

.page-results {
	font-style: italic;
	margin-top: 10px;
	vertical-align: middle;
}

.pagionation_results {
	height: 50px;
}

.list-item-img {
	padding-top: 28px
}

.product-buttons {
	text-align: left;
}